Bug 193544 - Trackpad on laptop stops functioning after waking from suspen
Trackpad on laptop stops functioning after waking from suspen
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Zdenek Prikryl
Depends On:
  Show dependency treegraph
Reported: 2006-05-30 08:09 EDT by Rob Garth
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-27 03:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Garth 2006-05-30 08:09:38 EDT
Description of problem: On my compaq evo n1000c, the trackpad stops working
after the lpatop has been suspended and the woken.

Version-Release number of selected component (if applicable):

How reproducible: Always

Steps to Reproduce:
1. Suspend laptop (using gnome system menu)
2. Wake laptop
3. Try and use trackpad
Actual results: Trackpad nolonger function

Expected results: Trackpad working
Comment 1 Phil Knirsch 2007-05-16 05:58:05 EDT
What driver is being used for the trackpad? The info can be found in
/etx/X11/xorg.conf in the "InputDevice" section.


Read ya, Phil
Comment 2 Rob Garth 2007-05-20 19:14:37 EDT
It's the Synaptics driver. I am now runnng FC6 on that particular laptop, so I
am not good for much more information, though FC6 seems to have even more issues
with suspend, I have yet to have it successfully resume. Without anyone else
reporting on this bug - can I suggest it is closed.

Note You need to log in before you can comment on or make changes to this bug.